{
	"events":{
		"proceed":{
			"to":"Exhibition/ExhibiUgcCheck",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"return":{
			"to":"Exhibition/ExhibiFlowEnd",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"0_pdsetting":{
			"to":"Exhibition/ExhibiPDSettingsMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"1_pdselect":{
			"to":"Exhibition/ExhibiPDUgcCheck",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_DMM",
		"dialog":""
	},
	"binFile":{
		"files":[
		]
	},
	"string":{
		"title":{
			"strTitle":"NM4_W_061"
		}
	}
}
